MongoGridFSFile
MongoGridFSFile::getBytes
MongoGridFSFile
PHP Manual

# MongoGridfsFile::__construct

(PECL mongo >=0.9.0)

MongoGridfsFile::__construct — Create a new GridFS file

### Description

MongoGridfsFile::__construct ( MongoGridFS `$gridfs` , array `$file` )

### Parameters

`gridfs`

  The parent MongoGridFS instance.

`file`

  A file from the database.

### Return Values

Returns a new MongoGridFSFile.

MongoGridFSFile
MongoGridFSFile::getBytes
MongoGridFSFile
PHP Manual